<?xml version="1.0" encoding="utf-8"?>
<component size="47,49">
  <displayList>
    <image id="n19_cjp2" name="n19" src="x6ybt" fileName="img/zp_light_off.png" xy="-7,-4" pivot="0.5,0.5">
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <image id="n20_cjp2" name="n20" src="x6ybu" fileName="img/zp_light_on.png" xy="-12,-10" pivot="0.5,0.5">
      <relation target="" sidePair="width-width,height-height"/>
    </image>
  </displayList>
  <transition name="fx_light" options="2" autoPlay="true" autoPlayRepeat="-1">
    <item time="0" type="Visible" target="n19_cjp2" value="true"/>
    <item time="0" type="Visible" target="n20_cjp2" value="false"/>
    <item time="3" type="Alpha" target="n20_cjp2" tween="true" startValue="0" endValue="1" duration="8"/>
    <item time="3" type="Visible" target="n19_cjp2" value="true"/>
    <item time="3" type="Visible" target="n20_cjp2" value="true"/>
    <item time="11" type="Alpha" target="n20_cjp2" tween="true" startValue="1" endValue="0" duration="8"/>
    <item time="19" type="Visible" target="n19_cjp2" value="true"/>
    <item time="19" type="Visible" target="n20_cjp2" value="true"/>
  </transition>
</component>